# Uses of Enum Class
net.shibboleth.shared.cli.AbstractCommandLine.TerminalCodes

Packages that use AbstractCommandLine.TerminalCodes
Package
Description
net.shibboleth.shared.cli
Command line functionality.

## Uses of AbstractCommandLine.TerminalCodes in net.shibboleth.shared.cli

Methods in net.shibboleth.shared.cli that return AbstractCommandLine.TerminalCodes
Modifier and Type
Method
Description
`static AbstractCommandLine.TerminalCodes`
AbstractCommandLine.TerminalCodes.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static AbstractCommandLine.TerminalCodes[]`
AbstractCommandLine.TerminalCodes.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.